Español

Preguntas frecuentes: ¿Qué necesito saber sobre la habilitación de TLS 1.2 en ArcGIS Runtime SDK for iOS y macOS?

Pregunta

Preguntas frecuentes: ¿Qué necesito saber sobre la habilitación de TLS 1.2 en ArcGIS Runtime SDK for iOS y macOS?

Respuesta

Nota:
Consulte las páginas Ciclo de vida del producto del sitio del Soporte técnico de Esri para ver el estado de soporte de cada versión publicada de ArcGIS Runtime SDK for iOS y ArcGIS Runtime SDK for macOS.

iOS

  • ArcGIS Runtime SDK versión 100.4 está lista : no se requiere ninguna acción para poder utilizar TLS 1.2.
  • ArcGIS Runtime SDK versión 10.2.x está lista : no se requiere ninguna acción para poder utilizar TLS 1.2.


macOS

  • ArcGIS Runtime SDK versión 100.4 está lista : no se requiere ninguna acción para poder utilizar TLS 1.2.
  • ArcGIS Runtime SDK versión 10.2.x está lista : no se requiere ninguna acción para poder utilizar TLS 1.2.
Nota:
Consulte la página sobre TLS del Soporte técnico de Esri para obtener instrucciones sobre cómo utilizar TLS 1.2 con otros productos de Esri.

Related Information